Bug 74914 - PCMCIA info missing
PCMCIA info missing
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs (Show other bugs)
8.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-02 14:56 EDT by Alan Cox
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-21 13:14:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2002-10-02 14:56:43 EDT
PCMCIA has no information text in the service configuration (Server Settings ->
Services)
Comment 1 Alan Cox 2004-04-21 13:14:00 EDT
fixed nowdays

Note You need to log in before you can comment on or make changes to this bug.